## stex 1.2.1%2Bgit20171204.g5e4f0ca

=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE = 1

%:
	dh $@

override_dh_auto_build:
	sed -e 's,^STEXLIB=.*,STEXLIB=/usr/share/stex,' Makefile.template > debian/Makefile.template

override_dh_auto_install:
	:

override_dh_clean:
	dh_clean
	rm -f debian/Makefile.template
