=== debian/changelog ===
stex (1.2.1+git20171204.g5e4f0ca-6) unstable; urgency=medium

  * Depend on texlive-latex-extra to get enumitem.

 -- Gwen Weinholt <weinholt@debian.org>  Sun, 30 Jun 2024 23:28:00 +0200

stex (1.2.1+git20171204.g5e4f0ca-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Set upstream metadata fields: Repository-Browse.

  [ Barak A. Pearlmutter ]
  * Bump policy
  * debian/rules do not require root
  * lintian override for non-doc .tex files in /usr/share

  [ Gwen Weinholt ]
  * debian/control: Set debhelper-compat version in Build-Depends
  * Depend on texlive-latex-recommended to get etoolbox
  * debian/{control,copyright}: Use my new name

 -- Gwen Weinholt <weinholt@debian.org>  Sun, 30 Jun 2024 14:48:53 +0200

stex (1.2.1+git20171204.g5e4f0ca-4) unstable; urgency=medium

  * debian/control: Replace texlive-generic-recommended with
    texlive-plain-generic. Thanks to peter green for the report
    (Closes: #932187)

 -- Göran Weinholt <weinholt@debian.org>  Thu, 18 Jul 2019 13:57:47 +0200

stex (1.2.1+git20171204.g5e4f0ca-3) unstable; urgency=medium

  * debian/rules: Avoid using Makefile, which depends on chezscheme

 -- Göran Weinholt <weinholt@debian.org>  Sun, 30 Sep 2018 15:00:45 +0200

stex (1.2.1+git20171204.g5e4f0ca-2) unstable; urgency=medium

  [ Barak A. Pearlmutter ]
  * migrate debian/Makefile.template cleaning to debian/clean
  * bump to debhelper 11
  * update URLs and policy

  [ Göran Weinholt ]
  * Update Maintainer to my @debian.org address
  * Add Barak A. Pearlmutter to Uploaders. Thanks for sponsoring!
  * Bump to Standards-Version 4.1.4 (no changes)
  * Set Multi-Arch: foreign on the stex binary package

 -- Göran Weinholt <weinholt@debian.org>  Thu, 10 May 2018 11:48:53 +0200

stex (1.2.1+git20171204.g5e4f0ca-1) unstable; urgency=low

  * Initial release (closes: #883430).

 -- Göran Weinholt <goran@weinholt.se>  Sun, 10 Dec 2017 21:31:06 +0100
