=== debian/control ===
Source: stex
Section: tex
Priority: optional
Maintainer: Gwen Weinholt <weinholt@debian.org>
Uploaders: Barak A. Pearlmutter <bap@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://github.com/dybvig/stex
Vcs-Git: https://salsa.debian.org/debian/stex.git
Vcs-Browser: https://salsa.debian.org/debian/stex

Package: stex
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
 texlive-latex-base, texlive-binaries, texlive-plain-generic,
 texlive-latex-extra,
 texlive-latex-recommended,
 ghostscript,
 netpbm,
 chezscheme
Suggests: fig2dev, texlive-font-utils
Description: typeset Scheme code with LaTeX
 Tools for typesetting Scheme code with LaTeX. The scheme-prep tool
 converts stex commands to LaTeX, and html-prep converts some LaTeX to
 html. A makefile is provided that builds stex documents.
