=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,8 @@
 override_dh_auto_install:
 	:
 
-override_dh_clean:
-	dh_clean
-	rm -f debian/Makefile.template
+override_dh_auto_clean:
+	:
+
+override_dh_auto_test:
+	:
