=== debian/watch ===
version=4
opts="mode=git" https://github.com/dybvig/stex.git \
  refs/tags/v([\d\.]+) dversionmangle=s/\+dfsg\d*$// debian uupdate
